<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <header>
    <div class="wrapper">
      <nav>
        <ul class="nav">
          <li> <a href="">Доставка</a></li>
          <li> <a href="">Оплата</a></li>
          <li> <a href="">Отзывы</a></li>
          <li> <a href="">Вопрос - ответ</a></li>
          <li> <a href="">Контакты</a></li>
        </ul>
      </nav>
    </div>

    <div class="bg-white">
      <div class="header">
        <div class="wrapper">
          <div class="header-top">
            <div class="logo"> <span class="logo-img"></span> <span>BEAUTY</span></div>
            <div class="header_info">
              <span>8 (812) 123-45-67</span>
              <button type="button">Обратный звонок</button>
            </div>
          </div>
        </div>
  <hr>
  <div class="wrapper">
    <div class="headeer-button">
      <ul class="nav">
        <li> <a href="">Парикмахерская</a></li>
        <li> <a href="">Барбершоп</a></li>
        <li> <a href="">Маникюр</a></li>
        <li> <a href="">Педикюр</a></li>
        <li> <a href="">Массаж</a></li>
        <li> <a href="">Мебель</a></li>
      </ul>

    </div>

  </div>
      </div>
      
    </div>
  </header>
  <section class="banner">
    <div class="wrapper">
      <h1 class="title">Супер кресло</h1>
      <p>
        Текст акции всегда отражает суть, а не просто
болтовню, поэтому внимательнее
      </p>
      <a href="#" class="btn">Подробнее</a>
    </div>
  </section>

<section class="catalog">
  <div class="wrapper">
    <div class="grid">
      <div class="grid-item grid-item-title" >
        <h2 class="title-h2">Специальные предложения</h2>
      </div>
      <div class="grid-item grid-item-img">
        <img src="img/x36  8.svg" alt="delivery">
      </div>

      <div class="grid-item grid-item-catalog">
        <div class="bg-white">
          <div class="trumb">
            <img src="img/cheir.png" alt="chair">
          </div>
            <p class="grid-title">Парикмахерское кресло «Норм» гидравлическое</p>
            <p class="grid-price">9 900 ₽ </p>
            <a href="#" class="grid-btn">Купить</a>
        </div>
      </div>

      <div class="grid-item grid-item-catalog">
        <div class="bg-white">
          <div class="trumb">
            <img src="img/cheir.png" alt="chair">
          </div>
            <p class="grid-title">Парикмахерское кресло «Норм» гидравлическое</p>
            <p class="grid-price">9 900 ₽ </p>
            <a href="#" class="grid-btn">Купить</a>
        </div>
      </div>

      <div class="grid-item grid-item-catalog">
        <div class="bg-white">
          <div class="trumb">
            <img src="img/cheir.png" alt="chair">
          </div>
            <p class="grid-title">Парикмахерское кресло «Норм» гидравлическое</p>
            <p class="grid-price">9 900 ₽ </p>
            <a href="#" class="grid-btn">Купить</a>
          
        </div>
      </div>

      <div class="grid-item grid-item-catalog">
        <div class="bg-white">
          <div class="trumb">
            <img src="img/cheir.png" alt="chair">
          </div>
            <p class="grid-title">Парикмахерское кресло «Норм» гидравлическое</p>
            <p class="grid-price">9 900 ₽ </p>
            <a href="#" class="grid-btn">Купить</a>
        </div>
      </div>



     
      <div class="grid-item grid-item-left">
        <div class="bg-green">
          <div class="bg-greed-item">
            <h3>Получайте бонусы и подарки</h3>
            <p>Каждый месяц разыгрываем <br> 10 000 рублей для наших клиентов</p>
              <input type="email" placeholder="Введите e-mail">
          </div>
          <img class="bg-green-img" src="img/envelope.svg" alt="envelope">
        </div>
      </div>




        <div class="grid-item grid-item-right">
        <div class="bg-green">
          <div class="bg-greed-item">
            <h3>Заходите к нам</h3>
            <p>Более 300 магазинов<br> по всей России</p>
              <a href="#" class="btn">Карта магазинов</a>
          </div>
        </div>
      </div>



 </div>
</div>
</section>

<footer>
  <div class="bg-white">
    <div class="wrapper">
      <div class="footer-top">
        <div class="footer-top-item">
          <ul class="social">
            <li class="social-item"><a class="social-link social-youtube" href="#" target="_blank"></a> </li>
            <li class="social-item"><a class="social-link social-vk" href="#" target="_blank"></a> </li>
            <li class="social-item"><a class="social-link social-fb" href="#" target="_blank"></a> </li>
            <li class="social-item"><a class="social-link social-inst" href="#" target="_blank" ></a> </li>
          </ul>
        </div>
        <div class="footer-info">
          <span>198555, Невский пр. 140, офис 140</span>
            <span>8 (812) 123-45-67</span>
            <button type="button">Обратный звонок</button>
        </div>
      </div>
    </div>
  </div>
    <div class="wrapper">
      <div class="footer-bottom">
        <p>Лучший магазин (с) 2019 Все права защищены. Интернет-магазин оборудования для салонов красоты</p>
      <a href="#">Политика конфиденциальности</a>
      </div>
    </div>

  
</footer>
</body>
</html>
